Subject: Re: [OPSEC] DON'T PANIC: Reminder about IPR relating to draft-ietf-opsec-lla-only-06

From: "Eric Vyncke (evyncke)" <[email-masked]>
Date: Thu, 13 Feb 2014 09:57:07 +0000

Michael and others,

Same boat here: I am not aware of any IPR related to
draft-ietf-opsec-lla-only

-éric

On 13/02/14 10:50, "Michael Behringer (mbehring)" <[email-masked]>
wrote:

>For the record: I am not aware of any IPR relating to
>draft-ietf-opsec-lla-only
>
>Michael
>
>> -----Original Message-----
>> From: OPSEC [mailto:[email-masked]] On Behalf Of Gunter Van de
>> Velde (gvandeve)
>> Sent: 11 February 2014 12:35
>> To: [email-masked]
>> Subject: [OPSEC] DON'T PANIC: Reminder about IPR relating to draft-ietf-
>> opsec-lla-only-06
>> 
>> Dear OpSec WG,
>> 
>> Be not alarmed.
>> This email was created to satisfy RFC 6702 "Promoting Compliance with
>> Intellectual Property Rights (IPR)"
>>(http://tools.ietf.org/rfc/rfc6702.txt).
>> 
>> 
>> We would like to check whether any claims of Intellectual Property
>>Rights
>> (IPR) on the document have not yet been disclosed.
>> (I know none were submitted for the -03 version, however the draft
>> progressed since request to -06)
>> 
>> Are you personally aware of any IPR that applies to
>>draft-ietf-opsec-lla-only-
>> 06?  If so, has this IPR been disclosed in compliance with IETF IPR
>>rules?
>> (See RFCs 3979, 4879, 3669, and 5378 for more details.)
>> 
>> If you are a document author or listed contributor on this document,
>>please
>> reply to this email regardless of whether or not you are personally
>>aware of
>> any relevant IPR.  We might not be able to advance this document to the
>> next stage until we have received a reply from each author and listed
>> contributor. Please add opsec WG email list as recipient.
>> 
>> If you are on the OpSec WG email list but are not an author or listed
>> contributor for this document, you are reminded of your opportunity for
>>a
>> voluntary IPR disclosure under BCP 79.  Please do not reply unless you
>>want
>> to make such a voluntary disclosure.
>> 
>> Online tools for filing IPR disclosures can be found at
>> <http://www.ietf.org/ipr/file-disclosure>.
>> 
>> Thanks,
>> Gunter Van de Velde
>> (as OpSec WG co-chair)
>> 
>> 
>> _______________________________________________
>> OPSEC mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/opsec
>
>_______________________________________________
>OPSEC mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/opsec